Subject: Scar Tissue/Infertility

From: [email-masked] (Paul Maser)
Date: Fri, 21 Jul 1995 19:51:00 -0800

RF>Can anyone suggest which herbs i can use to rid myself of scar tissue that
  >resulted from surgery to open up my fallopian tubes?  The scar tissue
  >closed my tubes back up and the only option i have is IVF - which failed.
  >I'm pretty desperate, i should add.  Thanks.

The only suggestion I could offer would be to use castor oil packs. See
if you can find a book by Dr. McGarey. His books would carry a good
description on the use of these.
Paul

 * OLX 2.1 * [email-masked]

-----------------------------------------------------------------------------
Internet: [email-masked] (Paul Maser)
This message was processed by NetXpress from Merlin Systems Inc.
-----------------------------------------------------------------------------